.documentlistdisplay{
	-webkit-box-shadow: 0px 2px 8px rgba(142, 142, 142, 0.5);
box-shadow: 0px 2px 8px rgba(142, 142, 142, 0.5);
-webkit-box-sizing: border-box;
box-sizing: border-box;
height: 40px;
-webkit-border-radius: 1px;
border-radius: 1px;
position: relative;
min-width: 200px;
background-color: #e6e6e6;
cursor: pointer;

        }

.documentlistdisplay-active {
	background-color:#1d94ce;
	-webkit-box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
	-o-transition: all .9s;
    transition: all .9s;
    -webkit-transition: all .9s;


}

.documentlistdisplay-active .document-content-folder {
	color:#fff;
}

.documentlistdisplay-active .document-icon-folder {
	background-color: transparent;
	color:#fff;
}
.treecss{
	/*background-color: #F3F3F3 !important;*/
	color: #646464 !important;
	font-size: 12px !important;
	font-weight: normal;
	margin-top:15px;
}
.list-group-item:hover{
	background-color : #E1E1E1 !important;
	border-left:4px solid #646464 !important;
}
.topicons{
	color: #7d7d7d !important;
	font-size: 14px;
	margin-left: 20px;
	float:left;
	width:25px;
	text-align:center;
	vertical-align:middle;
	border-radius:2px;
}

.topicons:hover{
	color: #333333 !important;
	margin-left: 20px;
	background-color:#fff;
}
.folderstyle{
	padding:5px 5px 5px 10px;
	background: #FAFAFA;
}

.foldertitle{
	padding:5px 5px 5px 10px;
	font-weight: 600;
}
.sharelistitems{
list-style-type: none;
padding: 5px 2px 5px 2px;
margin: 3px 2px 3px 2px;
color: #646464;
cursor: pointer;
}
.foldercontent{
	background: #ffffff;
}
.foldercontent:hover{
	background: #4285F4;
	color: #ffffff;

}

.document-panel-shadow {

	margin-bottom: 5px;
}

.folderstyle .fa {
	color: #8f8f8f !important;
	font-size: 22px;
}

.document-icon-folder {
	width:44px;
	height:40px;
	background-color:#fafafa;
	text-align:center;
	font-size:22px !important;
	color:#8f8f8f;
	padding-top:5px;
}

.document-content-folder {
	height:40px;
	text-align:left !important;
	font-size:12px !important;
	color:#222;
	padding-top:12px;
	padding-left:50px;
}

.document-area-padding {
	padding-top:25px;
}

.tree-caret {
	font-size:16px;
	color:#8f8f8f;
}

.tree-folder-icon {
	font-size:22px;
	color:#8f8f8f;
	width:30px !important;
	vertical-align:middle;

}

.document-upload-btn-layout {
	padding-top:25px;
	padding-left:32px;
}

.upload-btn-wdt {
	width:114px;
}

.padding-left-0 {
	padding-left:0px !important;
}

.list-group-item {
	padding:10px 15px 8px 11px !important;
	border-left:4px solid #f3f3f3 !important;
	margin-bottom:0px !important;
}

.list-group-item:first-child {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.list-group-item:last-child {
	border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.node-selected {
	background-color:#f3f3f3 !important;
	color: #1d94ce !important;
	font-weight:700;
	border-left: 4px solid #1d94ce !important;
}

.node-selected .fa {
	color: #1d94ce !important;
}
.topnavigation{
	display:inline-block;
	margin-left:7%;
}
.displayonheader{
	display:inline;
	margin-right:5px;
}
.linkcolors{
	color:#646464;
	font-size: 12px !important;
}
.documentlayout{
	padding-left:0px;
	margin-left:0px;
	padding-right:0px;
	margin-right:0px;
}
.documentinnercontent{
	margin-top:0px;
	padding-right:0px;
	height:100%
}
.dividerline{
	border-bottom:solid 1px #ddd;
	margin-bottom:10px;
}

.bx-disk-context-button {
   cursor: pointer;
}

/* Documents */

.bx-disk-container {
    background: #fff;
	padding: 0px 20px 0px 20px;
}

.posr {
    position: relative
}

.bx-disk-container td {
    vertical-align: top
}

.bx-disk-interface-toolbar-container {
    margin-right: 20px;
    padding: 0
}

.bx-disk-interface-toolbar-container.bx-filepage {
    margin-right: 0
}

div.bx-disk-interface-toolbar {
    font-size: 13px;
    height: 60px;
    padding-right: 20px;
    color: #94a6af;
    border-bottom: 1px solid #edeef0
}

div.bx-disk-interface-toolbar.bx-filepage {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 7px;
    padding-left: 20px;
    background: #eef2f4
}

.bx-disk-context-button {
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    -webkit-transition: background .2s cubic-bezier(.000, .465, .750, .750);
    -moz-transition: background .2s cubic-bezier(.000, .465, .750, .750);
    -o-transition: background .2s cubic-bezier(.000, .465, .750, .750);
    transition: background .2s cubic-bezier(.000, .465, .750, .750);
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

.bx-disk-interface-toolbar .bx-disk-context-button:hover,
.bx-disk-interface-toolbar .bx-disk-context-button.active {
    background: #e0e4e7
}

.bx-disk-interface-toolbar.bx-filepage .bx-disk-context-button:hover,
.bx-disk-interface-toolbar.bx-filepage .bx-disk-context-button.active {
    background: #dee3e6
}

label.bx-disk-context-button {
    cursor: pointer
}

label.bx-disk-context-button form {
    display: none;
    opacity: 0
}

.bx-ie8 .bx-disk-interface-toolbar label.bx-disk-context-button form,
.bx-opera .bx-disk-interface-toolbar label.bx-disk-context-button form {
    display: block!important
}

.bx-disk-context-button-icon {
    line-height: 20px;
    display: inline-block;
    width: 16px;
    height: 20px;
    margin-right: 2px;
    -webkit-transition: opacity .2s cubic-bezier(.000, .465, .750, .750);
    -moz-transition: opacity .2s cubic-bezier(.000, .465, .750, .750);
    -o-transition: opacity .2s cubic-bezier(.000, .465, .750, .750);
    transition: opacity .2s cubic-bezier(.000, .465, .750, .750);
    vertical-align: middle;
    opacity: .8
}

td.bx-disk-content {
    vertical-align: middle
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    background-color: #56729c;
    background-image: -moz-linear-gradient(top,#56729c,#56729c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#56729c),to(#56729c));
    background-image: -webkit-linear-gradient(top,#56729c,#56729c);
    background-image: -o-linear-gradient(top,#56729c,#56729c);
    background-image: linear-gradient(to bottom,#56729c,#56729c);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#56729c',endColorstr='#56729c',GradientType=0);
}

.bx-disk-searchbox .popup-current-text {
    background: 0
}

.popup-current-text {
    font-weight: bold;
    line-height: 30px;
    display: inline-block;
    height: 30px;
    margin-left: 5px;
    padding: 0 15px;
    cursor: pointer;
    -webkit-transition: border .2s cubic-bezier(.000, .465, .750, .750);
    -moz-transition: border .2s cubic-bezier(.000, .465, .750, .750);
    -o-transition: border .2s cubic-bezier(.000, .465, .750, .750);
    transition: border .2s cubic-bezier(.000, .465, .750, .750);
    vertical-align: middle;
    color: #535c69;
    border: 1px solid #c6cdd3;
    border-radius: 2px;
    background: #fff
}

.bx-disk-searchbox .popup-current-icon {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 9px 0 -8px;
    vertical-align: top;
    width: 17px
}
.bx-disk-interface-filelist {
    padding: 0 20px 13px 0
}

.bx-disk-interface-filelist td {
    font-size: 14px;
    vertical-align: middle!important
}

.bx-disk-interface-grid {
    width: 100%
}

.bx-disk-interface-grid a.bx-disk-action:hover {
    border: none!important
}

.draggable {
    background-color: #fff
}

.bx-disk-table-body .draggable {
    background-color: transparent
}

.bx-disk.bx-disk-grid-head>td {
    font-size: 14px;
    height: 55px;
    padding: 0 10px;
    vertical-align: middle;
    color: #535c69!important;
    background: #E0E4E7!important;
}

.bx-disk.bx-disk-grid-head .bx-disk-sortable:hover,
.bx-disk.bx-disk-grid-head .bx-disk-sortable.bx-disk-sorted {
    cursor: pointer;
    -webkit-transition: background .3s cubic-bezier(.000, .465, .750, .750);
    -moz-transition: background .3s cubic-bezier(.000, .465, .750, .750);
    -o-transition: background .3s cubic-bezier(.000, .465, .750, .750);
    transition: background .3s cubic-bezier(.000, .465, .750, .750);
    background: #CBCED2!important
}

.bx-disk.bx-disk-grid-head .bx-disk-sortable .bx-disk-sort-sign {
    width: 10px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 0;
}

.bx-disk.bx-disk-grid-head .bx-disk-sortable:hover .bx-disk-sort-sign,
.bx-disk.bx-disk-grid-head .bx-disk-sortable.bx-disk-sorted .bx-disk-sort-sign {
    opacity: 1
}

.bx-disk.bx-disk-grid-head .bx-disk-sortable .bx-disk-sort-sign.bx-disk-sort-down {
    background-position: 4px -87px!important
}

.bx-disk.bx-disk-grid-head .bx-disk-sortable .bx-disk-sort-sign.bx-disk-sort-up {
    background-position: -36px -87px!important
}

.bx-disk.bx-disk-grid-head .bx-disk-actions-col a.bx-disk-action {
    opacity: .4
}
.bx-disk-actions-col a.bx-disk-action .empty,
.bx-disk-actions-col a.bx-disk-action .empty:hover,
.bx-disk-file-container a.bx-disk-action .empty,
.bx-disk-file-container a.bx-disk-action .empty:hover,
.bx-disk-interface-tile a.bx-disk-action .empty,
.bx-disk-interface-tile a.bx-disk-action .empty:hover {
    background: none!important
}

.bx-disk-info-panel-icon-empty {
    margin-top: 10px;
    height: 60px;
    background:url(../images/documents-icons/folder-empty.png) no-repeat center
}

.bx-disk-info-panel-empty-text {
	font-family:"open sans", 'Arial', sans-serif;
    font-size: 13px;
    color: #b8b8b8
}

.bx-disk-actions-col {
    padding: 0 15px;
    text-align: center
}

.bx-disk-actions-col a.bx-disk-action,
.bx-disk-interface-tile a.bx-disk-action,
.bx-disk-info-panel-context a.bx-disk-action,
.bx-disk-file-container:hover a.bx-disk-action {
    display: inline-block;
    width: 16px;
    height: 16px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    opacity: .2;
    background-position: -16px -191px
}

.bx-disk-actions-col a.bx-disk-action .empty,
.bx-disk-actions-col a.bx-disk-action .empty:hover,
.bx-disk-file-container a.bx-disk-action .empty,
.bx-disk-file-container a.bx-disk-action .empty:hover,
.bx-disk-interface-tile a.bx-disk-action .empty,
.bx-disk-interface-tile a.bx-disk-action .empty:hover {
    background: none!important
}

.bx-disk-info-panel-context a.bx-disk-action:hover,
.bx-disk-actions-col a.bx-disk-action:hover,
.bx-disk-interface-tile a.bx-disk-action:hover {
    opacity: .7
}

.bx-disk-info-panel-context a.bx-disk-action:active,
.bx-disk-actions-col a.bx-disk-action:active,
.bx-disk-interface-tile a.bx-disk-action:active {
    opacity: 1
}

.bx-head-advanced-more-col {
    display: inline-block;
    width: 14px;
    height: 14px;
}

.bx-disk-interface-tile a.bx-disk-action {
    position: absolute;
    top: 7px;
    right: 10px;
    opacity: 0
}

.bx-disk-interface-tile a.bx-disk-action.bx-disk-share-info {
    right: 30px;
    background-position: -16px -896px
}

.tar {
    text-align: right
}
.vam {
    vertical-align: middle
}

.bx-head-advanced-more {
    display: inline-block;
    width: 16px;
    height: 16px;
}

.bx-head-advanced-more:hover {
    cursor: pointer;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}


.bx-disk-table-body>td {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 59px;
    padding: 0 10px;
    -webkit-transition: background .3s cubic-bezier(.000, .465, .750, .750);
    -moz-transition: background .3s cubic-bezier(.000, .465, .750, .750);
    -o-transition: background .3s cubic-bezier(.000, .465, .750, .750);
    transition: background .3s cubic-bezier(.000, .465, .750, .750);
    vertical-align: middle!important;
    color: #535c69;
    border-top: 1px solid #edeef0!important;
    border-bottom: none!important
}

.bx-disk-table-body td {
    font-size: 14px
}

.bx-disk-table-body:first-child>td {
    border-top: none!important
}

.bx-disk-table-body:hover>td {
    background: #f5f5f5!important
}

.bx-disk-table-body.selected>td {
    background: #f5fcde!important
}

.bx-disk-object-name {
    width: 100%
}

.bx-disk-object-name tr td {
    padding: 0!important;
    border: none!important
}

.bx-disk-folder-icon.double {
    position: relative;
    top: -6px;
    width: 40px;
    height: 35px;
}

.bx-disk-file-icon.double {
    position: relative;
    top: -7px;
    width: 40px;
    height: 48px;
}

.bx-disk-info-panel-element-name-container {
    margin-right: 25px;
    margin-left: 45px
}

.bx-disk-info-panel-name {
    font-size: 18px;
    font-weight: 300;
    overflow: hidden;
    max-width: 135px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    color: #535b69;
    text-align: left
}

.bx-disk-info-panel-date {
    font-size: 12px;
    overflow: hidden;
    max-width: 135px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    color: #535b69
}

.bx-disk-info-panel-context {
    position: absolute;
    top: 0;
    right: 0
}

.bx-disk-info-panel-icon-empty {
    margin-top: 10px;
    height: 60px;
    background:url(../images/documents-icons/folder-empty.png) no-repeat center
}

.bx-disk-info-panel-empty-text {
	font-family:"open sans", 'Arial', sans-serif;
    font-size: 13px;
    color: #b8b8b8
}

.bx-disk-interface-tile .bx-disk-file-title,
.bx-disk-interface-tile .bx-disk-folder-title {
    position: absolute;
    top: 70px;
    right: 0;
    left: 0;
    display: block;
    text-align: center;
    word-break: break-all
}

.bx-disk-user-link a,
.bx-disk-file-title,
.bx-disk-folder-title {
    font-size: 14px;
    text-decoration: none;
    color: #535c69
}

.bx-disk-folder-title {
    vertical-align: middle
}

input.bx-disk-folder-title {
    line-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
    margin: 0 auto;
    padding: 0 5px;
    color: #535c69;
    border: 1px solid #c6cdd3;
    border-radius: 2px
}

.bx-disk-interface-tile input.bx-disk-folder-title {
    width: 90%;
    margin: -5px auto 0;
    text-align: center
}

.bx-disk-file-title {
    cursor: pointer
}

.bx-disk-table-body .draggable {
    background-color: transparent
}

.bx-disk-table-footer.bx-disk-grid-footer {
    width: 100%;
    border: 1px solid #d2d5d8!important
}

.bx-disk-table-footer.bx-disk-grid-footer td {
    font-size: 13px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 52px!important;
    padding: 0 20px!important;
    vertical-align: middle;
    white-space: nowrap;
    color: #93989f!important;
    background: #fff!important
}

.bx-disk-table-footer.bx-disk-grid-footer td span {
    color: #000
}

.bx-disk-table-footer.bx-disk-grid-footer td span.bx-disk-files-number {
    color: #93989f;
    border-bottom: 1px dotted;
    cursor: pointer
}

.bx-disk-table-footer.bx-disk-grid-footer td span.bx-disk-files-number:hover {
    color: #535c69;
    border-bottom: 1px solid
}

.bx-disk-table-footer.bx-disk-grid-footer td span.bx-disk-amt {
    color: #262728
}

.bx-disk-table-footer .bx-disk-nav-string-cont a.bx-disk-nav-page {
    color: #93989f;
    border-bottom: 1px solid
}

.bx-disk-table-footer .bx-disk-nav-string-cont a {
    color: #93989f;
    border-bottom: 0
}

.bx-disk-table-footer .bx-disk-nav-string-cont a:hover {
    color: #000;
    border-bottom: 1px solid
}
.bx-disk-popup-label {
    font-size: 14px;
    opacity: .6;
    color: #000
}

.bx-disk-popup-input {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 36px;
    vertical-align: middle;
    border: 1px solid #c5cdd3;
    border-radius: 2px;
    background-color: #fff
}

.bx-disk-popup-buttons {
    padding: 20px 10px 10px;
    text-align: center
}

.bx-disk-table-sidebar-cell .bx-disk-btn,
.bx-disk-sidebar-section .bx-disk-btn {
    margin-bottom: 10px
}

.attached-panel .bx-disk-sidebar-section {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0
}

.bx-disk-table-sidebar-cell {
    position: relative;
    width: 200px;
    padding: 0 0 0 20px;
    vertical-align: top;
    border-left: 1px solid #edeef0
}

.bx-disk-sidebar-section {
    margin-bottom: 30px;
    padding-bottom: 30px;
    text-align: center;
    border-bottom: 1px solid #edeef0;
}

.bx-disk-info-panel-relative {
    position: relative;
    margin-bottom: 20px
}

.bx-disk-info-panel-icon {
    position: absolute;
    top: 5px;
    left: 0
}

.bxu-file-input-over .wduf-uploader.area {
    display: block
}

.wduf-uploader {
    position: relative;
    overflow: hidden;
    zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer
}

.wduf-uploader.area {
    position: absolute;
    z-index: 1100;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: none;
    width: 100%;
    height: 100%;
    opacity: .9
}

.bx-disk-container .wduf-uploader.area .wd-fa-add-file-light,
.wduf-uploader.area .wd-fa-add-file-light {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    bottom: 0
}

.bx-disk-upload-file .wduf-uploader.area .wd-fa-add-file-light {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0
}

.bx-disk-container .wduf-uploader:hover .wd-fa-add-file-light-text,
.bx-disk-upload-file .wduf-uploader:hover .wd-fa-add-file-light-text {
    border: 2px dashed #7d7d7d;
    background: #f6f7f7
}

.wduf-uploader.area .wd-fa-add-file-light-title {
    font-size: 36px;
    top: auto;
    bottom: 51%
}

.wduf-uploader:hover .wd-fa-add-file-light-title {
    -webkit-transition: color .2s;
    -moz-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
    color: #7d7d7d
}

.bx-disk-container .wd-fa-add-file-light {
    position: relative;
    display: block;
    width: 200px;
    height: 170px
}



.bx-disk-container .wd-fa-add-file-light-text,
.bx-disk-upload-file .wd-fa-add-file-light-text {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    min-height: 44px;
    margin: 0 auto;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    border: 2px dashed #d8e4eb;
    border-radius: 5px;
    background: #fff
}



.bx-disk-container .wd-fa-add-file-light-title,
.bx-disk-upload-file .wd-fa-add-file-light-title {
    font-size: 19px;
    position: absolute;
    top: 35px;
    right: 0;
    left: 0;
    display: block;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #6b727c
}



.bx-disk-container .wd-fa-add-file-light-descript,
.bx-disk-upload-file .wd-fa-add-file-light-descript {
    font-size: 12px;
    position: absolute;
    top: 100px;
    right: 0;
    left: 0;
    display: block;
    text-align: center;
    color: #9399a0
}

.wduf-uploader.area .wd-fa-add-file-light-descript {
    font-size: 18px;
    top: 51%
}


.bx-disk-folder-icon {
    display: inline-block;
    float: left;
    width: 36px;
    height: 29px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(../images/documents-icons/folder.png) no-repeat;
    background-position: 0 0!important
}

.bx-disk-pdf-icon {
    display: inline-block;
    float: left;
    width: 31px;
    height: 35px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(../images/documents-icons/pdf.png) no-repeat;
    background-position: 0 0!important
}

.bx-disk-doc-icon {
    display: inline-block;
    float: left;
    width: 31px;
    height: 35px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(../images/documents-icons/doc.png) no-repeat;
    background-position: 0 0!important
}

.bx-disk-ppt-icon {
    display: inline-block;
    float: left;
    width: 31px;
    height: 35px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(../images/documents-icons/ppt.png) no-repeat;
    background-position: 0 0!important
}

.bx-disk-xls-icon {
    display: inline-block;
    float: left;
    width: 31px;
    height: 35px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(../images/documents-icons/xls.png) no-repeat;
    background-position: 0 0!important
}

.bx-disk-zip-icon {
    display: inline-block;
    float: left;
    width: 31px;
    height: 35px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(../images/documents-icons/zip.png) no-repeat;
    background-position: 0 0!important
}

.info-back-btn {
	padding-top:20px;
}
.uploadprogresscontainer{
	background:#ffffff;
	height:70px;
	border:solid 1px #ddd;
	margin-right:15px;
}
.uploadcontainerheader{
	background-color:#646464;
	color:#fff;
	padding:5px 0px 1px 3px;
}
.uploadcontainerinner{
	padding:5px;
	font-size: 12px !important;
	font-weight: 600;
}

.list-group-item {
	border: none;
}
.documentlistdisplay {
	position: relative;
}
.eye-view {
	position: absolute;
	top:10px;
	right:10px;
	z-index: -1;
	color: #777;
	padding:2px 3px;
}
.ps-a {
		position: absolute;
		right:15px;
		width:100%;
		bottom:65px;

}

/* Bootstrap Tree Custom Style */
.tree-view {
	margin-top: 0px;
	background: #f5f5f5;
	border: 1px solid #ddd;
	border-top: 1px solid #fff;
	height: 370px;
}
.tree-view .nav > li {

    padding: 4px 0px;
    margin-bottom: 0px !important;
}

.tree-view .nav >li > ul > li > a {

}
.tree-view .nav >li > ul > li:hover > a {

		color:#777;
}
.tree-view .nav > li:hover {


}
.tree-view .nav > ul > li:hover {

}
.tree-caret {
    font-size: 16px;
    color: #8f8f8f;
		margin-right: 5px;
		width:12px;
}
.tree-view .nav > li > ul > li  {
	border: none !important;
	padding: 6px 15px;
}
.nav > li.selected > a{
		border-left: 4px solid #1d94ce !important;
		background: #fff !important;
		color:#1d94ce;
}
.nav > li.selected > a > i{

		color:#1d94ce !important;
}
.nav > li.selected > a > span{

		color:#1d94ce !important;
}
.nav > li > label {
	border-left: 4px solid transparent;
	margin: -1px;
	width:100%;
	padding: 7px;
}
.nav > li > label:hover {
	border-left: 4px solid #646464;
	margin: -1px;
	background: #E1E1E1;
	width:100%;
	padding: 7px;
}
.nav > li.selected{
	border-left:0px !important;
}
.nav > li.selected:hover > a{
		border-left: 4px solid #1d94ce !important;
		background: #fff;
}
.nav > li > ul > li >a {
    padding: 5px 10px !important;
}
